[LocalizedFileNames]
grass_top.texture_set.json=@grass_top.texture_set.json,0
leaves_oak.png=@leaves_oak.png,0
cobblestone_mer.png=@cobblestone_mer.png,0
all_dirt_mer.png=@all_dirt_mer.png,0
leaves_jungle.png=@leaves_jungle.png,0
raw_block_normal.png=@raw_block_normal.png,0
stone_normal.png=@stone_normal.png,0
ender_chest_top.png=@ender_chest_top.png,0
ender_chest_side.png=@ender_chest_side.png,0
ender_chest_front.png=@ender_chest_front.png,0
loom_side.png=@loom_side.png,0
loom_top.png=@loom_top.png,0
loom_front.png=@loom_front.png,0
loom_bottom.png=@loom_bottom.png,0
comparator_on.png=@comparator_on.png,0
comparator_off.png=@comparator_off.png,0
sculk.png=@sculk.png,0
sculk_sensor_bottom.png=@sculk_sensor_bottom.png,0
sculk_sensor_side.png=@sculk_sensor_side.png,0
sculk_sensor_tendril_active.png=@sculk_sensor_tendril_active.png,0
sculk_sensor_tendril_inactive.png=@sculk_sensor_tendril_inactive.png,0
sculk_sensor_top.png=@sculk_sensor_top.png,0
sculk_vein.png=@sculk_vein.png,0
composter_bottom.png=@composter_bottom.png,0
composter_side.png=@composter_side.png,0
vine.png=@vine.png,0
mangrove_trapdoor.png=@mangrove_trapdoor.png,0
mangrove_leaves_carried.png=@mangrove_leaves_carried.png,0
stripped_mangrove_log_side.png=@stripped_mangrove_log_side.png,0
mangrove_door_bottom.png=@mangrove_door_bottom.png,0
mangrove_door_top.png=@mangrove_door_top.png,0
mangrove_log_side.png=@mangrove_log_side.png,0
mangrove_roots_top.png=@mangrove_roots_top.png,0
mangrove_roots_side.png=@mangrove_roots_side.png,0
ochre_froglight_top.png=@ochre_froglight_top.png,0
deepslate_iron_ore.png=@deepslate_iron_ore.png,0
verdant_froglight_top.png=@verdant_froglight_top.png,0
deepslate_diamond_ore.png=@deepslate_diamond_ore.png,0
verdant_froglight_side.png=@verdant_froglight_side.png,0
flower_tulip_red.png=@flower_tulip_red.png,0
deepslate_gold_ore.png=@deepslate_gold_ore.png,0
pearlescent_froglight_top.png=@pearlescent_froglight_top.png,0
pearlescent_froglight_side.png=@pearlescent_froglight_side.png,0
flower_tulip_white.png=@flower_tulip_white.png,0
deepslate_coal_ore.png=@deepslate_coal_ore.png,0
flower_tulip_orange.png=@flower_tulip_orange.png,0
ochre_froglight_side.png=@ochre_froglight_side.png,0
flower_tulip_pink.png=@flower_tulip_pink.png,0
mangrove_planks.png=@mangrove_planks.png,0
deepslate_copper_ore.png=@deepslate_copper_ore.png,0
mangrove_log_top.png=@mangrove_log_top.png,0
deepslate_emerald_ore.png=@deepslate_emerald_ore.png,0
deepslate_lapis_ore.png=@deepslate_lapis_ore.png,0
stripped_mangrove_log_top.png=@stripped_mangrove_log_top.png,0
mud.png=@mud.png,0
muddy_mangrove_roots_side.png=@muddy_mangrove_roots_side.png,0
deepslate_redstone_ore.png=@deepslate_redstone_ore.png,0
muddy_mangrove_roots_top.png=@muddy_mangrove_roots_top.png,0
sculk_shrieker_side.png=@sculk_shrieker_side.png,0
sculk_shrieker_inner_top.png=@sculk_shrieker_inner_top.png,0
sculk_catalyst_side.png=@sculk_catalyst_side.png,0
cracked_nether_bricks.png=@cracked_nether_bricks.png,0
packed_mud.png=@packed_mud.png,0
chiseled_nether_bricks.png=@chiseled_nether_bricks.png,0
mangrove_propagule.png=@mangrove_propagule.png,0
sculk_shrieker_top.png=@sculk_shrieker_top.png,0
mud_bricks.png=@mud_bricks.png,0
red_nether_brick.png=@red_nether_brick.png,0
mangrove_propagule_hanging.png=@mangrove_propagule_hanging.png,0
leaves_big_oak.png=@leaves_big_oak.png,0
